RubyGems Navigation menu

aws-sdk-iotdataplane 1.34.0

Official AWS Ruby gem for AWS IoT Data Plane. This gem is part of the AWS SDK for Ruby.

Versies:

  1. 1.39.0 - March 30, 2022 (20,5 KB)
  2. 1.38.0 - February 24, 2022 (20 KB)
  3. 1.37.0 - February 03, 2022 (20 KB)
  4. 1.36.0 - December 21, 2021 (20 KB)
  5. 1.35.0 - December 01, 2021 (20 KB)
  6. 1.34.0 - November 04, 2021 (20 KB)
Toon alle versies (52 totaal)

Runtime afhankelijkheden (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • Eigenaren:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    67bd0a75c6af04f8c832cc315d242b159343160bc154ab1af7799781dc6e85d4

    Total downloads 50.422.279

    Voor deze versie 456.156

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: